

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    background-color: #5d5d5d;
 }

 .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active {
    background-color: #5d5d5d;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover {
    background-color: #E2513A;
}

body .gform_wrapper div.validation_error {
    color: #E2513A;
    font-size: 1.2em;
    font-weight: normal;
}

body .gform_wrapper .gfield_error .gfield_label {
    color: #E2513A;
}

body .gform_wrapper .validation_message {
    color: #E2513A;
}

body .gform_wrapper li.gfield_error ul.gfield_checkbox {
    color: #E2513A;
}

body .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #E2513A;
}

body .gform_wrapper li.gfield.gfield_error {
    background-color: #ffffff;
}

body .gform_wrapper li.gfield.gfield_error {
    border-top: 1px solid #E2513A;
    border-bottom: 1px solid #E2513A;
}

body .gform_wrapper li.gfield_error input[type="text"] {
    border: 1px solid #E2513A;
}